<Databases>
  <Database>
    <Tables>
      <Table Name="T_USER_GEN_NUMBER" Schema="AKUZ">
        <AddColumns>
          <Column Name="NumberName" Type="string" Length="255" IsNullable="1" />
        </AddColumns>
      </Table>
    </Tables>
  </Database>
</Databases>